Computer Security
[EN] securityvulns.ru no-pyccku


SoX buffer overflows
Published:23.12.2014
Source:
SecurityVulns ID:14174
Type:local
Threat Level:
5/10
Description:Buffer overflows on wav parsing.
Affected:SOX : SoX 14.4
CVE:CVE-2014-8145 (Multiple heap-based buffer overflows in Sound eXchange (SoX) 14.4.1 and earlier allow remote attackers to have unspecified impact via a crafted WAV file to the (1) start_read or (2) AdpcmReadBlock function.)
Original documentdocumentAndrea Barisani, [oCERT-2014-010] SoX input sanitization errors (23.12.2014)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod